/* CSS Document - largeur smartphone */

/*********** styles generaux ************/
    
    body {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    /* gestion des mots longs */

    textarea,
    table,
    td,
    th,
    code,
    pre,
    samp {
        -webkit-hyphens: auto; /* césure propre */
        -moz-hyphens: auto;
        hyphens: auto;
        word-wrap: break-word; /* passage à la ligne forcé */
    }
    
    table {
      table-layout: fixed;
    }

    img {
      max-width:100%;
    }
.spacer {
        clear:both;
}
/************** Layout *********************/
h1 {
        width: 100%;
        float: left;
}
.titreH4Bis {
    width: 100%;
    clear: both;
}
#logo {
        width: 100%;
        height: 207px;
        display: block;
        margin: 0px;
        background-repeat: no-repeat;
        float: left;
        background-size: contain;
}
.wrapper {
    width: 100%;
    margin: 0px auto;
}
#menu_button {
        display:block;
        background:#31302C url("../images/ico-menu.png") left center no-repeat;
        width:99%;
        text-transform: uppercase;
        color: #FFF;
        display: block;
        font-family: "Droid Sans",arial,sans-serif;
        font-weight: 400;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        border:0;
        margin: 0 0 15px 0;
}
#menu_button span{
        float:left;
        margin-left:40px;
}
#menu {
    width: 100%;
    height:auto;
    float:left;
    display:none;
    margin-top:-15px;
}
#menuBG {
        display:none;
}
#menuLink {
        width:100%;
        height:auto;
        display:block !important;
        float:left !important;
        position: relative;
}
#menuLink > li {
        display:block !important;
        float:left;
        width:100%;
        background:#53514B;
        margin:1px 0;
        border-left:0;
}
#menuLink > li > a {
    height: auto;
}
#menuLink li .menuDownBG {
        display:none !important;
}
#menuLink li .menuDown {
    width: 100%;
    position: relative;
    top:0;
    left:0;
    background:#000;
    color: #FFF;
    border-radius:0;
    padding:0;
    z-index: 1;
    display:block;
    float:left;
}
#menuDown ul {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: #000;;
}
#menuDown li, #menuEvent li, #menuVisite li {
    width: 100%;
    float: left;
    margin: 0px;
    height: auto;
    padding: 7px 0;
}
#menuVisite li img {
    margin: 6px 8px 0px 5px;
    width:35%;
    float:left;
}
#menuVisite .eventBox {
        width:60%;
}
#menuPratique .colDroite {
        width:100%
}
#menuPratique .colDroite li {
        margin:0;
        padding:0;
        width:100%;
}
#home .access {
    display: block;
}
#colGauche {
    width: 100%;
    margin: 0px;
    float: left;
}
#colDroite {
    float: left;
    margin: 0px;
    width: 100%;
    padding: 0px;
}

/*********** infos adhérent ************/
#infosAdherentPages table {
    width:100% !important;
}
#infosAdherentPages td {
    padding: 0;
    width: 100% !important;
    float: left;
    height: auto !important;
    margin: 2px 0;
    text-align: left !important;
}

/*********** slider alaune *************/
#destinationPage #sliderTotal {
    width: 100%;
}
@media(max-width:320px){
    #destinationPage #sliderTotal #slider {
        width:87%;
    }
}
#actualites {
        margin-left: 7%;
        height:460px !important;
}
#aLaUne.aLaUneSlider .actualite {
        width:100% !important;
}
#aLaUne.aLaUneSlider {
      height: 460px !important;
      width: 100%;
}
#aLaUne .actualites-arrow {
    width:24px !important;
    background-repeat:no-repeat;
}
#aLaUne img {
    width: auto;
    height:200px;
}
#aLaUne .textBloc {
    float: left;
    width: 100%;
}
#actualites-nav {
    margin: -12px 0px 0px;
}
#infosPratiques {
    width:96%;
    padding: 15px 2%;
    float: left;
    margin: 0 0 15px 0;
}
.infosPratiques #pratiqueGauche {
    margin: 0px;
}
.infosPratiques .colonne {
    width: 100%;
    float: left;
    margin: 0px;
}
#bureauxAccueil {
    margin: 8px 0px 0px;
    height: auto;
    float: left;
    width: 100%;
}
#bureauxAccueil li {
    margin: 0 0 10px 0px;
    width: 100%;
}
#destination {
        height:auto !important;
}
#grandEvenement {
    float: left;
}
#grandEvenement li:nth-child(odd) {
    border-right: 1px solid #DCDCDC;
    width: 47%;
}
#grandEvenement li:nth-child(even) {
    border-right: 0px;
    width: 47%;
    padding-left:3%;
}
.blueMenu {
    width: 85%;
    height: auto;
    background: #14537C;
    display: block;
    color: #FFF;
    margin: 15px auto;
    line-height: 18px;
    border-radius: 4px;
}
.blueMenu a,.blueMenu a:hover {
        width:100%;
}
#filAriane {
    width: 98%;
    padding: 0px 0px 0px 1%;
}
#alaunePage .gallery {
    width: 100%;
}
#slider {
    width: 88%;
}
#navSlider {
    margin: 0px 0px 10px;
    height: 10px;
    text-align: center;
    position: relative;
    left: 45%;
    width: 50%;
}
#visiteGuidee #ouvrages .ouvrages img {
    float: left;
    margin: 0px 2%;
    width: 20%;
}
#visiteGuidee #ouvrages .ouvrages .content {
    width: 70%;
}
#visiteGuidee #reservation .colGauche {
    width: 100%;
}
#visiteGuidee #reservation #postIt {
    background-position: left top;
    margin: 5px 0 0 0;
    width: 100%;
    font-size: 12px;
    line-height: 18px;
    padding: 0px;
    float: left;
}
#postIt {
        height: auto !important;
}
#bureauxOffice #choisirBureau select {
    margin: 10px 0px 0px;
    width: 100%;
    height: auto;
    line-height: 35px;
}
#bureauxOffice .colGauche, #bureauxOffice .colDroite {
    float: left;
    width: 100%;
    margin:0;
}
#bureauxOffice #choisirBureau {
    margin: 20px 0px;
}
.singleAlaune > .content {
    padding: 15px 2%;
    width: 96%;
}
.mapp-layout {
        width:96%;
        margin:5 2%;
}
#votreAvis #champs {
    margin: 0px;
}
#votreAvis #envoyer {
    margin: auto;
    width: 100%;
    text-align: center;
}
#votreAvis .wpcf7-form-control-wrap input {
    width: 100%;
}
#pageAgenda #colGauche .descriptionEvent {
    float: left;
    width: 75%;
    text-align: justify;
}
#pageAgenda #colGauche .descriptionEvent .details ul {
    float: left;
    width: 100%;
}
/******* Footer **********/
#footerGauche {
    width: 100%;
    float: left;
    margin: 0px;
}
#footerGauche .colonne {
    width: 96% !important;
    border-right:0 !important;
    padding:0 2%;
    height:auto !important;
}
#footerDroite {
    width: 100%;
    float: left;
    border-left: 0px solid #DCDCDC;
    padding: 0px 0px 25px 0;
}
/************************/

.mobile_element {
  display:block;
}
.standard_element {
  display:none;
}

#supersized {
    display: none;
}